
.cf:before, .cf:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.cf:after { clear: both; }

.cf { *zoom: 1;
}

body {
  margin: 0px;
  padding: 0px;
  font-family: 'Source Sans Pro', sans-serif;
}

/*---------Authar Style----------*/


.smobitrigger, .mnuclose { display: none; }


.navigation { float: right; }

.navigation nav ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

.navigation nav ul li { display: inline-block; }

.navigation nav ul li a {
  color: #fff;
  font-weight: 600;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  padding: 15px 20px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}

.navigation nav ul li a:hover {
  background: rgb(234, 214, 54);
  color: #441B0A;
}

 @media all and (max-width : 768px) {

.smobitrigger, .mnuclose { display: inline-block; }

.smobitrigger {
}

.mnuclose {
  font-size: 20px;
  padding: 10px 20px;
  width: 100%;
  background: #e40613;
}

.smobitrigger span, .mnuclose span {
}

.navigation nav ul {
  padding-bottom: 40px;
  overflow-y: auto;
}

.navigation nav ul li, .navigation nav ul li a { width: 100%; }

.navigation nav ul li a {
  padding-top: 5px;
  padding-bottom: 5px;
}

.navigation nav ul li a:hover { background: rgba(0, 0, 0, 0.29); }

.mobimenu {
	text-align:left;
  list-style: none;
/*  padding: 20px;*/
  margin: 0px;
  width: 350px;
  position: fixed;
  height: 100%;
  top: 0px;
  right: -350px;
  padding-top:0px;
}
.mobimenu li{margin-left:20px;margin-top:5px;}

.mnuopn { right: 0px !important; }

.ovrActv {
  position: fixed;
  background: rgba(0, 0, 0, 0.79);
  width: 100%;
  height: 100%;
  z-index: 9998;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
}
